@import url(share/global_1.css);
@import url(share/comment_1.css);
BODY {
	background-color: #E8E8FF;
}
#wrapper {
	width:780px;
	background-color: #FFFFFF;
	padding: 2px;
	position: absolute;
	top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	bottom: 10px;
	border: 1px solid #E8E8E8;
	overflow: hidden;

}
#inner{width:780px;
       overflow: hidden; 
}
#main{
	width: 780px; 
	overflow: hidden;
}
#content{
	padding-left: 3px; 
	width: 560px; 
	overflow: hidden;
}
#sidebar {
	FLOAT: right;
	WIDTH: 200px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	list-style-image: none;
	list-style-type: none;
}
#head {
	HEIGHT: 171px;
	WIDTH: 780px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #E8E8E8;
	background-position: center;
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2007-03/2007-3-103811_0_.jpg);
	background-repeat: no-repeat;
}
#footer {
	BORDER: #E8E8E8 1px solid;
	HEIGHT: 20px;
	clear:none;
	width: 780px;
	background-color: #FFFFFF;
}

.en {	DISPLAY: none}
.sidesub {
}
.sidesub H3 {
	font-size:10pt;
	margin:1px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FF9900;
}
.sidesub_c {
	width:100%;
	margin:0px;
	text-align: left;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	padding: 3px;
	color: #666666;
	text-indent: 5px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
	display: none;
	list-style-image: none;
	list-style-type: none;
}
.sidesub .spaces {height:5px;}
.sidesub li {margin:0;padding:3px;}
#menu li {
	font-family: "宋体";
	font-size: 9pt;
}
.calendar li {
	font-family: "宋体";
	font-size: 9pt;
	color: #666666;
}
#notes{
	text-align: left;
	text-indent: 10px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	color: #666666;
}
.normallog {
	width:98%;
	margin:5px auto;
}
.normallog H4 {
	margin:0;
	font-size:10pt;
	padding:5px;
	font-family: "宋体";
	color: #996699;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	text-align:left;
}
.normallog H5 {
	margin:0;
	font-size:9pt;
	text-align:right;
	padding:0;
	color: #CCCCFF;
}

.normallog H6 {margin:0;font-size:9pt;text-align:right;}
.text {
	padding:5px;
	font-size:9pt;
	color: #666666;
}
.normallog H4 .time { FONT-WEIGHT: normal; FONT-SIZE: 9pt; FLOAT: right}

A {COLOR: #666666; TEXT-DECORATION: none}
A:hover {COLOR: #666666; TEXT-DECORATION: none}
#log {
	width:560px;
	float: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	overflow: hidden;
}
.pagenav {
	width:98%;
	margin:5px auto;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

.photolog {background:#fff;float:left;width:150px;margin:5px;border:#999 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:98%;}
.photolog h3 {
	font-size:10pt;
	margin:0;
	padding:5px;
	color:#FFF;
	overflow:hidden;
	height:14px;
	background-color: #FFFFFF;
}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("share/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.comments {
	float:left;
	list-style:none;
	margin:0;
	height:20px;
	font-size:9pt;
	font-family: "宋体";
	font-style: normal;
	color: #666666;
	text-decoration: none;
	width: 550px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-color: #FFFFFF;
	background-image: url(share/images/pic_click.gif);
	background-repeat: no-repeat;
	text-align: left;
	font-weight: normal;
	font-variant: normal;
	overflow: hidden;
}
.acomment {
	text-align:left;
	width: 550px;
	font-style: normal;
	font-weight: normal;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15;
	text-indent: 10px;
	font-family: "宋体";
	font-size: 9pt;
	color: #999999;
	text-decoration: none;
}
.PostTime {float:left;background:url("share/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:9pt;}

#cfooter{
	font-size:9pt;
	text-align: center;
	padding: 2px;
	height: 15px;
	width: 780px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
	float:left;
}
#tag{
	font-size:9pt;
	color:#33CCCC;
	text-align: right;
}
#space3{ width:540px; }

#calendar table{width:100%;margin:auto;}
#calendar input {font-size:8pt;border:#29b1bd solid 1px;margin:0;padding:0;text-align:center;}
#calendar table td,#calendar table th {text-align:center;}
#today {
	color: #00CCCC;
	background-color: #ECFAFB;
}
#pifu {width:99%;}
#pifu td {text-align:center;cursor:pointer;border:1px none #BBB;font-size:8pt;font-family:Arial;}
#commentshead {
	font-size:10pt;
	margin:0;
	cursor:pointer;
	color: #FF9933;
	font-family: Arial;
	font-style: normal;
	text-decoration: none;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 15px;
	height: 25px;
	width: 450px;
}
#blog_CommentList{
	width:450px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20;
	float: left;
	margin: auto;
}
#commentsform{
	font-size:9pt;
	color: #33A5BD;
	margin-left: 5px;
	padding-left: 10px;
	width: 450px;
	float: left;
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: "宋体";
	text-decoration: none;
	text-indent: 10px;
	overflow: hidden;
}
#commentsform .en{
	font-size:9pt;
	color: #33A5BD;
}
#commentsform textarea{
	border:1px dashed #CCCCCC;
	color: #666666;
	padding:2px;
	margin:0 5px 0 5px;
	overflow:auto;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
}
#commentsform textarea,.fitimg {scrollbar-face-color:#ffffff;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#e6e6e6;scrollbar-3dlight-color:#ebebe4;scrollbar-arrow-color:#c6ecec;scrollbar-track-color:#ffffff;scrollbar-darkshadow-color:#ebebe4; }
#commentsform input{
	border:1px dashed #CCCCCC;
	color: #00C0CA;
	padding:2px;
	margin:0 5px 0 5px;
	font-size: 9pt;
}
#commentsform .ibox,#commentsform textarea{width:80%;}
#commentsform .cbox {border:0}
#commentsform .ibt {
	border:1px solid #33A5BD;
	margin-bottom:10px;
	font-family: "宋体";
	font-size: 9pt;
	color: #33A5BD;
	background-color: #FFFFFF;
	line-height: 15px;
	cursor: hand;
}
.pagenav{
	background-color: #FFFFFF;
	float: left;
	width: 500px;
	position: relative;
	left: 5px;
	font-size: 9pt;
	color: #32AFB6;
	font-family: "宋体";
	text-decoration: none;
	font-style: normal;
	height: 20px;
	line-height: 20px;
	padding: 10px;
	text-align: center;
}
